<?php

namespace App\Http\Controllers\Web\Admin;

use App\Http\Controllers\Controller;

class ConfiguracoesController extends Controller
{
    public function index()
    {
        return view('admin.configuracoes');
    }
}
